linux-signed-azure-5.4 (5.4.0-1156.163~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1156.163~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 03 Dec 2025 11:37:10 -0600

linux-signed-azure-5.4 (5.4.0-1155.162~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1155.162~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 28 Oct 2025 11:01:43 -0500

linux-signed-azure-5.4 (5.4.0-1154.161~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1154.161~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 30 Sep 2025 11:15:52 -0500

linux-signed-azure-5.4 (5.4.0-1153.160~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1153.160~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Tue, 24 Jun 2025 16:01:09 +0800

linux-signed-azure-5.4 (5.4.0-1152.159~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1152.159~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Tue, 10 Jun 2025 14:21:08 +0800

linux-signed-azure-5.4 (5.4.0-1151.158~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1151.158~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Mon, 28 Apr 2025 10:10:59 +0200

linux-signed-azure-5.4 (5.4.0-1150.157~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1150.157~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Wed, 23 Apr 2025 10:50:47 +0200

linux-signed-azure-5.4 (5.4.0-1149.156~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1149.156~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Mon, 31 Mar 2025 08:20:32 +0200

linux-signed-azure-5.4 (5.4.0-1148.155~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1148.155~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Tue, 25 Mar 2025 11:31:58 +1100

linux-signed-azure-5.4 (5.4.0-1147.154~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1147.154~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Thu, 20 Mar 2025 10:35:13 +1100

linux-signed-azure-5.4 (5.4.0-1146.153~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1146.153~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Tue, 25 Feb 2025 13:06:44 +1100

linux-signed-azure-5.4 (5.4.0-1145.152~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1145.152~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 28 Jan 2025 14:59:21 -0600

linux-signed-azure-5.4 (5.4.0-1144.151~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1144.151~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Fri, 24 Jan 2025 13:22:15 +0800

linux-signed-azure-5.4 (5.4.0-1143.150~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1143.150~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 16 Jan 2025 16:47:49 -0600

linux-signed-azure-5.4 (5.4.0-1142.149~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1142.149~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 11 Dec 2024 16:33:34 -0600

linux-signed-azure-5.4 (5.4.0-1141.148~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1141.148~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Wed, 13 Nov 2024 09:04:44 +0100

linux-signed-azure-5.4 (5.4.0-1140.147~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1140.147~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Tue, 22 Oct 2024 09:36:57 -0500

linux-signed-azure-5.4 (5.4.0-1139.146~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1139.146~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Fri, 04 Oct 2024 14:41:13 -0500

linux-signed-azure-5.4 (5.4.0-1138.145~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1138.145~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 30 Aug 2024 11:25:07 -0500

linux-signed-azure-5.4 (5.4.0-1137.144~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1137.144~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Wed, 21 Aug 2024 15:25:04 +1000

linux-signed-azure-5.4 (5.4.0-1136.143~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1136.143~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Tue, 13 Aug 2024 09:51:39 +1000

linux-signed-azure-5.4 (5.4.0-1135.142~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1135.142~18.04.1

 -- Liam Kearney <liam.kearney@canonical.com>  Wed, 31 Jul 2024 09:58:36 +1000

linux-signed-azure-5.4 (5.4.0-1134.141~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1134.141~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Liam Kearney <liam.kearney@canonical.com>  Thu, 11 Jul 2024 11:40:54 +1000

linux-signed-azure-5.4 (5.4.0-1133.140~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1133.140~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Eduard de Vidal Flores <eduard.de.vidal.flores@canonical.com>  Wed, 03 Jul 2024 14:51:23 +0200

linux-signed-azure-5.4 (5.4.0-1132.139~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1132.139~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Eduard de Vidal Flores <eduard.de.vidal.flores@canonical.com>  Mon, 17 Jun 2024 16:36:19 +0200

linux-signed-azure-5.4 (5.4.0-1131.138~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1131.138~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Fri, 17 May 2024 19:29:49 +0900

linux-signed-azure-5.4 (5.4.0-1130.137~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1130.137~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Wed, 01 May 2024 11:56:30 +0900

linux-signed-azure-5.4 (5.4.0-1129.136~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1129.136~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Mon, 15 Apr 2024 08:20:58 +0200

linux-signed-azure-5.4 (5.4.0-1128.135~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1128.135~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Thu, 04 Apr 2024 11:24:06 +0200

linux-signed-azure-5.4 (5.4.0-1127.134~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1127.134~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Tue, 26 Mar 2024 15:44:25 -0400

linux-signed-azure-5.4 (5.4.0-1126.133~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1126.133~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Tue, 19 Mar 2024 07:14:48 -0400

linux-signed-azure-5.4 (5.4.0-1125.132~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1125.132~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Mon, 26 Feb 2024 22:06:23 +0100

linux-signed-azure-5.4 (5.4.0-1124.131~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1124.131~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Fri, 16 Feb 2024 11:05:57 +0100

linux-signed-azure-5.4 (5.4.0-1123.130~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1123.130~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 16 Jan 2024 16:02:29 -0700

linux-signed-azure-5.4 (5.4.0-1122.129~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1122.129~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 15 Jan 2024 11:29:56 -0700

linux-signed-azure-5.4 (5.4.0-1121.128~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1121.128~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 28 Nov 2023 09:42:28 -0700

linux-signed-azure-5.4 (5.4.0-1120.127~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1120.127~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 06 Nov 2023 05:58:22 -0700

linux-signed-azure-5.4 (5.4.0-1119.126~18.04.2) bionic; urgency=medium

  * Master version: 5.4.0-1119.126~18.04.2

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 18 Oct 2023 07:15:44 -0600

linux-signed-azure-5.4 (5.4.0-1119.126~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1119.126~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 17 Oct 2023 11:17:01 -0600

linux-signed-azure-5.4 (5.4.0-1118.125~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1118.125~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 03 Oct 2023 08:12:26 -0600

linux-signed-azure-5.4 (5.4.0-1117.124~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1117.124~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 11 Sep 2023 14:01:42 -0600

linux-signed-azure-5.4 (5.4.0-1116.123~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1116.123~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 06 Sep 2023 11:56:16 -0600

linux-signed-azure-5.4 (5.4.0-1115.122~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1115.122~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 22 Aug 2023 07:07:13 -0600

linux-signed-azure-5.4 (5.4.0-1114.120~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1114.120~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 18 Aug 2023 07:25:11 -0600

linux-signed-azure-5.4 (5.4.0-1113.119~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1113.119~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 19 Jul 2023 11:04:18 -0600

linux-signed-azure-5.4 (5.4.0-1112.118~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1112.118~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 12 Jul 2023 08:02:07 -0600

linux-signed-azure-5.4 (5.4.0-1111.117~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1111.117~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 21 Jun 2023 09:28:49 -0600

linux-signed-azure-5.4 (5.4.0-1110.116~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1110.116~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 02 Jun 2023 15:55:35 -0600

linux-signed-azure-5.4 (5.4.0-1109.115~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1109.115~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 May 2023 13:54:33 -0600

linux-signed-azure-5.4 (5.4.0-1108.114~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1108.114~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 25 Apr 2023 12:52:10 -0600

linux-signed-azure-5.4 (5.4.0-1107.113~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1107.113~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 25 Apr 2023 10:29:36 -0300

linux-signed-azure-5.4 (5.4.0-1106.112~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1106.112~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 29 Mar 2023 14:22:30 -0600

linux-signed-azure-5.4 (5.4.0-1105.111~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1105.111~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 03 Mar 2023 15:29:47 -0700

linux-signed-azure-5.4 (5.4.0-1104.110~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1104.110~18.04.1

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 11 Feb 2023 10:27:59 -0700

linux-signed-azure-5.4 (5.4.0-1103.109~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1103.109~18.04.1

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 25 Jan 2023 12:37:49 -0800

linux-signed-azure-5.4 (5.4.0-1102.108~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1102.108~18.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 17 Jan 2023 10:28:26 -0700

linux-signed-azure-5.4 (5.4.0-1101.107~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1101.107~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 17:19:26 -0300

linux-signed-azure-5.4 (5.4.0-1100.106~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1100.106~18.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 12 Dec 2022 14:34:32 -0700

linux-signed-azure-5.4 (5.4.0-1099.105~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1099.105~18.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 02 Dec 2022 12:47:24 -0700

linux-signed-azure-5.4 (5.4.0-1095.101~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1095.101~18.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 26 Oct 2022 14:58:40 -0600

linux-signed-azure-5.4 (5.4.0-1094.100~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1094.100~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 17 Oct 2022 08:28:10 -0300

linux-signed-azure-5.4 (5.4.0-1092.97~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1092.97~18.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 22 Sep 2022 13:53:26 -0600

linux-signed-azure-5.4 (5.4.0-1091.96~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1091.96~18.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 30 Aug 2022 12:57:58 -0600

linux-signed-azure-5.4 (5.4.0-1090.95~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1090.95~18.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 14 Aug 2022 13:40:38 -0600

linux-signed-azure-5.4 (5.4.0-1089.94~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1089.94~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Aug 2022 09:09:29 -0300

linux-signed-azure-5.4 (5.4.0-1088.93~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1088.93~18.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 22 Jul 2022 16:20:29 -0600

linux-signed-azure-5.4 (5.4.0-1087.92~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1087.92~18.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 19 Jul 2022 11:45:05 -0600

linux-signed-azure-5.4 (5.4.0-1086.91~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1086.91~18.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 23 Jun 2022 14:19:48 -0600

linux-signed-azure-5.4 (5.4.0-1085.90~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1085.90~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 10 Jun 2022 11:57:33 -0300

linux-signed-azure-5.4 (5.4.0-1083.87~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1083.87~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 02 Jun 2022 20:05:58 -0300

linux-signed-azure-5.4 (5.4.0-1081.84~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1081.84~18.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 27 May 2022 06:36:27 -0600

linux-signed-azure-5.4 (5.4.0-1080.83~18.04.2) bionic; urgency=medium

  * Master version: 5.4.0-1080.83~18.04.2

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 19 May 2022 12:40:29 -0600

linux-signed-azure-5.4 (5.4.0-1080.83~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1080.83~18.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 19 May 2022 09:37:52 -0600

linux-signed-azure-5.4 (5.4.0-1078.81~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1078.81~18.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 25 Apr 2022 16:56:30 -0600

linux-signed-azure-5.4 (5.4.0-1077.80~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1077.80~18.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 12 Apr 2022 19:29:27 -0600

linux-signed-azure-5.4 (5.4.0-1076.79~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1076.79~18.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 08 Apr 2022 11:46:58 -0600

linux-signed-azure-5.4 (5.4.0-1075.78~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1075.78~18.04.1

  * Miscellaneous Ubuntu changes
    - {Packaging] azure-5.4: Enable arm64

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 05 Apr 2022 11:53:13 -0600

linux-signed-azure-5.4 (5.4.0-1074.77~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1074.77~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 30 Mar 2022 17:22:36 +0200

linux-signed-azure-5.4 (5.4.0-1073.76~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1073.76~18.04.1

  * Miscellaneous Ubuntu changes
    - Ubuntu-azure-5.4-5.4.0-1071.74~18.04.1

  * Miscellaneous upstream changes
    - Merge tag 'Ubuntu-azure-5.4-5.4.0-1072.75_18.04.1' into azure-5.4

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 10 Mar 2022 12:11:21 +0100

linux-signed-azure-5.4 (5.4.0-1072.75~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1072.75~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 02 Mar 2022 15:22:49 +0100

linux-signed-azure-5.4 (5.4.0-1071.74~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1071.74~18.04.1

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 25 Feb 2022 11:55:15 +0100

linux-signed-azure-5.4 (5.4.0-1070.73~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1070.73~18.04.1

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Wed, 09 Feb 2022 16:30:02 +0100

linux-signed-azure-5.4 (5.4.0-1069.72~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1069.72~18.04.1

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Mon, 07 Feb 2022 12:04:08 +0100

linux-signed-azure-5.4 (5.4.0-1068.71~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1068.71~18.04.1

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 20 Jan 2022 09:12:50 +0100

linux-signed-azure-5.4 (5.4.0-1067.70~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1067.70~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 13 Jan 2022 16:06:11 -0300

linux-signed-azure-5.4 (5.4.0-1065.68~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1065.68~18.04.1

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 03 Dec 2021 15:01:31 +0100

linux-signed-azure-5.4 (5.4.0-1064.67~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1064.67~18.04.1

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Wed, 10 Nov 2021 12:26:00 +0100

linux-signed-azure-5.4 (5.4.0-1063.66~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1063.66~18.04.1

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 21 Oct 2021 11:47:20 +0200

linux-signed-azure-5.4 (5.4.0-1062.65~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1062.65~18.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 12 Oct 2021 08:03:51 -0300

linux-signed-azure-5.4 (5.4.0-1061.64~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1061.64~18.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 07 Oct 2021 17:35:07 -0300

linux-signed-azure-5.4 (5.4.0-1060.63~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1060.63~18.04.1

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 30 Sep 2021 11:06:17 +0200

linux-signed-azure-5.4 (5.4.0-1059.62~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1059.62~18.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 14 Sep 2021 14:32:22 -0300

linux-signed-azure-5.4 (5.4.0-1059.61~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1059.61~18.04.1

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Mon, 13 Sep 2021 10:05:02 +0200

linux-signed-azure-5.4 (5.4.0-1058.60~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1058.60~18.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 31 Aug 2021 17:09:30 -0300

linux-signed-azure-5.4 (5.4.0-1057.59~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1057.59~18.04.1

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Tue, 24 Aug 2021 12:58:22 +0200

linux-signed-azure-5.4 (5.4.0-1056.58~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1056.58~18.04.1

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Wed, 28 Jul 2021 10:55:01 +0200

linux-signed-azure-5.4 (5.4.0-1055.57~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1055.57~18.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 16 Jul 2021 11:25:54 -0600

linux-signed-azure-5.4 (5.4.0-1054.56~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1054.56~18.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 12 Jul 2021 14:42:46 -0600

linux-signed-azure-5.4 (5.4.0-1053.55~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1053.55~18.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 09 Jul 2021 16:13:15 -0300

linux-signed-azure-5.4 (5.4.0-1052.54~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1052.54~18.04.1

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Mon, 28 Jun 2021 11:05:12 +0200

linux-signed-azure-5.4 (5.4.0-1051.53~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1051.53~18.04.1

 -- Ian May <ian.may@canonical.com>  Fri, 18 Jun 2021 16:54:56 -0500

linux-signed-azure-5.4 (5.4.0-1050.52~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1050.52~18.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 14 Jun 2021 06:10:37 -0600

linux-signed-azure-5.4 (5.4.0-1049.51~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1049.51~18.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 04 Jun 2021 07:50:25 -0600

linux-signed-azure-5.4 (5.4.0-1048.50~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1048.50~18.04.1

 -- Ian May <ian.may@canonical.com>  Fri, 14 May 2021 09:23:31 -0500

linux-signed-azure-5.4 (5.4.0-1047.49~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1047.49~18.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 22 Apr 2021 17:36:54 -0300

linux-signed-azure-5.4 (5.4.0-1046.48~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1046.48~18.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 13 Apr 2021 12:57:27 -0600

linux-signed-azure-5.4 (5.4.0-1044.46~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1044.46~18.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 26 Mar 2021 19:26:41 -0300

linux-signed-azure-5.4 (5.4.0-1043.45~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1043.45~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 20 Mar 2021 12:50:52 -0300

linux-signed-azure-5.4 (5.4.0-1042.44~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1042.44~18.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 17 Mar 2021 17:05:29 -0300

linux-signed-azure-5.4 (5.4.0-1041.43~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1041.43~18.04.1

 -- William Breathitt Gray <william.gray@canonical.com>  Fri, 26 Feb 2021 07:16:29 -0500

linux-signed-azure-5.4 (5.4.0-1040.42~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1040.42~18.04.1

 -- Ian May <ian.may@canonical.com>  Mon, 08 Feb 2021 11:56:32 -0600

linux-signed-azure-5.4 (5.4.0-1039.41~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1039.41~18.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 18 Jan 2021 10:34:18 -0300

linux-signed-azure-5.4 (5.4.0-1036.38~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1036.38~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 06 Jan 2021 18:48:01 +0100

linux-signed-azure-5.4 (5.4.0-1035.36~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1035.36~18.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 16 Dec 2020 16:13:19 -0700

linux-signed-azure-5.4 (5.4.0-1034.35~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1034.35~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 10 Dec 2020 03:12:32 -0500

linux-signed-azure-5.4 (5.4.0-1033.34~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1033.34~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 01 Dec 2020 23:31:25 -0500

linux-signed-azure-5.4 (5.4.0-1032.33~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1032.33~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 17 Nov 2020 12:29:41 +0100

linux-signed-azure-5.4 (5.4.0-1031.32~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1031.32~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 06 Oct 2020 11:44:32 +0200

linux-signed-azure-5.4 (5.4.0-1030.31~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1030.31~18.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 30 Sep 2020 16:49:53 -0300

linux-signed-azure-5.4 (5.4.0-1029.29~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1029.29~18.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 24 Sep 2020 15:11:24 -0300

linux-signed-azure-5.4 (5.4.0-1027.27~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1027.27~18.04.1

 -- William Breathitt Gray <william.gray@canonical.com>  Tue, 22 Sep 2020 11:57:26 -0400

linux-signed-azure-5.4 (5.4.0-1026.26~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1026.26~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 10 Sep 2020 17:40:05 +0200

linux-signed-azure-5.4 (5.4.0-1025.25~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1025.25~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Sat, 05 Sep 2020 17:15:21 +0200

linux-signed-azure-5.4 (5.4.0-1023.23~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1023.23~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 20 Aug 2020 10:54:51 -0300

linux-signed-azure-5.4 (5.4.0-1022.22~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1022.22~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 10 Jul 2020 15:11:40 +0200

linux-signed-azure-5.4 (5.4.0-1021.21~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1021.21~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/templates

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 08 Jul 2020 17:44:15 -0300

linux-signed-azure-5.4 (5.4.0-1020.20~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1020.20~18.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 25 Jun 2020 22:43:47 -0300

linux-signed-azure-5.4 (5.4.0-1017.17~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1017.17~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 15 Jun 2020 21:40:47 -0600

linux-signed-azure-5.4 (5.4.0-1012.12~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1012.12~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 20 May 2020 08:49:41 +0200

linux-signed-azure-5.4 (5.4.0-1009.9~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1009.9~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/templates
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 24 Apr 2020 17:28:04 +0200

linux-signed-azure-5.4 (5.4.0-1000.0) bionic; urgency=medium

  * Initial azure-5.4 packaging

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 24 Apr 2020 09:24:38 +0200
